إعـــــــلان

تقليص
لا يوجد إعلان حتى الآن.

طريقة ترقية vlc الى الاصدار 1.1

تقليص
X
 
  • تصفية - فلترة
  • الوقت
  • عرض
إلغاء تحديد الكل
مشاركات جديدة

  • [شرح] طريقة ترقية vlc الى الاصدار 1.1

    السلام عليكم

    وددت ان اقوم بالشرح من خلال هذا الموضع ، تجنبا لكثرة العناوين حول نفس البرنامج ، الا انني عدلت على ذلك بسبب الاختصار الذي وضعه صاحبه وهو خبر .فقمت بانشاء موضوع يحمل اختصار شرح.

    على اي لن اطيل عليكم للحصول على آخر اصدرا او بالاحرى للنتقال من الاصدار 1.06 الى الاصدار 1.1

    قم فقط بنسخ لصق هذه الاوامر تباعا. لكن قبل ذلك قم بإزالة vlc (ضروري جدا لنجاح العملية)

    كود:
    sudo add-apt-repository ppa:c-korn/vlc
    sudo apt-get update
    sudo apt-get install vlc mozilla-plugin-vlc
    ملاحظة : يوجد ملف مصدري في الموقع لمن يهمه الامر.


    في حالة لم يعجبك هذا الاصدار او سبب لك مشاكلا اكتب ما يلي
    كود:
     sudo apt-get remove --purge vlc vlc-nox vlc-data vlc-plugin-pulse
    من ناحيتي كن طماعا بعض الشئ فسعيت للحصول على الاصدار 1.2 وهذه الصورة من جهازي للتاكيد.(النسخة git )

  • #2
    تمت العملية بنجاح
    ولا اعتقد اني ساعود ل 1.0.6
    شكراً لك

    تعليق


    • #3
      المشاركة الأصلية بواسطة mohaned_nj مشاهدة المشاركة
      تمت العملية بنجاح
      ولا اعتقد اني ساعود ل 1.0.6
      شكراً لك
      وماذا عن 1.2 ؟

      لم اجد معه مشكلة لحد الآن

      تعليق


      • #4
        النسخة المصدرية لم أستطع عمل configure لها بسبب نقص حزمة libdbus-dev
        بحثت عنها في مدير الحزم ولم أجدها!!!!

        سأعمل بطريقتك أخي عبيدات إن شاء الله ولكن كنوع من العناد أريد تنصيبه من المصدر مؤقتا
        أنا حاليا في فترة تجربة لأوبونتو 10.04 الى ان تصدر اعجوبة.
        { رَبَّنَا وَآَتِنَا مَا وَعَدْتَنَا عَلَى رُسُلِكَ وَلَا تُخْزِنَا يَوْمَ الْقِيَامَةِ إِنَّكَ لَا تُخْلِفُ الْمِيعَادَ }
        تريد مساعدة عاجلة اضغط هـنــــــا

        تعليق


        • #5
          المشاركة الأصلية بواسطة سمير الجعبة مشاهدة المشاركة
          ...................لكن كنوع من العناد أريد تنصيبه من المصدر مؤقتا ......أنا حاليا في فترة تجربة لأوبونتو 10.04 الى ان تصدر اعجوبة.
          السلام عليكم
          السلاح قبل العتاد.
          يوجد في الملف الذي جملته ملف يوضح الطريقة ...ومالااحبه في الاوبنتو هو مسالة الاعتماديات.

          على حال خذ فكرة للتوسع من هذين الرابطين : الاول + الثاني.

          بالمناسبة جد لنا في حدود الممكن من يمكنه الاجابة على هذا

          من ناحيتي يمكنني القيام بهذا الامر بطرق اخرى على الوندوز وعلى الجنو-لينيكس

          لكن الفكرة الموجودة هنا اعجبتني كونها تعمل 100% من على لينيكس


          بخصوص اعجوبة 4 انا بدوري انتظرها لكنني افضل مرحليا التدرب على ما يفتقر الى الكثير كون اعجوبة وسبيلي للاستعمال اكثر منهما للتعلم اي ان كل ماتريده تقريبا متوفرا

          تعليق


          • #6
            حاولت اضافة المستودع وهذا ما أحصل عليه
            E: Type 'n' is not known on line 1 in source list /etc/apt/sources.list.d/c-korn-vlc-karmic.list
            E: The list of sources could not be read.
            Go to the repository dialog to correct the problem.
            E: _cache->open() failed, please report.

            تعليق


            • #7
              هل يمكن شرح طريقه تنصيبه على فيدورا.
              جرب محرك البحث هذا:

              http://www.kngine.com/

              تعليق


              • #8
                انا عند مشلكة فى تحديث وتطهر لى بهدا الشكل

                http://www10.0zz0.com/2010/06/30/10/611573681.png

                تعليق


                • #9
                  جربت هذه الطريقة في السابق وبالفعل عملت معي لكن بعد ما قمت بعمل فوورمات للجهاز عاودت المحاولة ولكن النتيجة كانت كما حصل في الصورة مع الأخ هشام زيتون
                  لماذا ؟ وهل هناك طريقة آخرى
                  أنا الذي نظر الأعمى إلى أدبي و أسمعت كلماتي من به صمم

                  تعليق


                  • #10
                    المشاركة الأصلية بواسطة هشام زيتون مشاهدة المشاركة
                    انا عند مشلكة فى تحديث وتطهر لى بهدا الشكل

                    http://www10.0zz0.com/2010/06/30/10/611573681.png
                    المشاركة الأصلية بواسطة madhar مشاهدة المشاركة
                    جربت هذه الطريقة في السابق وبالفعل عملت معي لكن بعد ما قمت بعمل فوورمات للجهاز عاودت المحاولة ولكن النتيجة كانت كما حصل في الصورة مع الأخ هشام زيتون
                    لماذا ؟ وهل هناك طريقة آخرى
                    جرب هذا الامر sudo apt-get install -f
                    فإن لم ينفع ازل vlc القديم واعد التجربة

                    تعليق


                    • #11
                      اخى عبـيدات حلت المشكلة و الحمد الله بانى دخلت على مدير الحزم وقمت بصلح الحزمتين

                      vlc-nox
                      vlc-date
                      اول قمت بالغاء
                      الحزمتين
                      mark for removal
                      بعد اعداد تحديث الحزمتين من جديد
                      mark for installation

                      وانحلت المشكلة و الحمد الله

                      تعليق


                      • #12
                        شكرا للأخوين عبيدات و هشام زيتون
                        لكن الطريقتين لم تنفعا معي ..ربما لخطأ في الخطوات أو شي من هذا القبيل
                        أخ هشام هل يمكن ذكر خطوات حلك بما أن نفس المشكلة كانت لديك
                        ﻷن أريد تحديث vlc
                        أنا الذي نظر الأعمى إلى أدبي و أسمعت كلماتي من به صمم

                        تعليق


                        • #13
                          اخى ادخول على مدير الحزم

                          system < administration < Synaptic Package Manager


                          اولا قمت بالغاء الحزمتين الموجود فى الرسائل الخطا
                          vlc-nox
                          vlc-date

                          mark for removal



                          وبعد تقوم باعادتهم من جيد
                          باختيار mark for installation

                          وسوف تحل معك هده المشلكة بادن الله

                          تعليق


                          • #14
                            سويت الي قلت عليه لكن لا تزال النسخة هي 1.0 هل من حل؟
                            أنا الذي نظر الأعمى إلى أدبي و أسمعت كلماتي من به صمم

                            تعليق


                            • #15
                              المشاركة الأصلية بواسطة madhar مشاهدة المشاركة
                              سويت الي قلت عليه لكن لا تزال النسخة هي 1.0 هل من حل؟
                              اخى بصرح ﻻ اعرف كيف انا اسيف

                              تعليق

                              يعمل...
                              X